namespace MinicsConsole.Hubs.UI;

public partial class UIHub
{
    public Task<UserAuthority> TryLogin(string userName, string password)
    {
        return userOperator.TryLogin(userName, password);
    }

    public void CreateBaseUsers()
    {
        userOperator.CreateBaseUsers();
    }
}